Source: minilb
Section: utils
Priority: extra
Maintainer: borodin@unix7.org
Build-Depends: debhelper (>=10)
Standards-Version: @PACKAGE_VERSION@
Homepage: http://wiki.unix7.org

Package: minilb-service
Description: minilb
Architecture: amd64

Package: minilb-control
Description: minilb
Architecture: amd64